class AddOtherCacheToPCustomerSheets < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customer_sheets, :a_total, :decimal, precision: 14, scale: 4
    add_column :p_customer_sheets, :a_total_ttc, :decimal, precision: 14, scale: 4
  end
end
